@charset "UTF-8";
/* CSS Document */


body { background: #f5f5f5; font: 13px 'Open Sans', sans-serif; color: #333333; 
			line-height:22px;position: relative; -webkit-font-smoothing: antialiased;-webkit-text-size-adjust: 100%;;margin:0;padding:0}



.bigfontwarning{font: 15px 'Open Sans', sans-serif; color: #333333; font-weight: bold; line-height:32px;}

nav { padding-bottom: 0px;}

.logo-wrapper{padding-top:20px;}


/* Primary Navigation */
		.primary-nav.slideMenu ul li a{padding:40px 16px;font-size: 14px;}
		.primary-nav ul li a{color:#202020;z-index: 0;}
		.primary-nav ul li a:hover{color: #bca474;}
		.primary-nav ul li:last-child a{padding-right:0px;}
		.primary-nav ul li.current-menu-item a{color: #bca474;}

		.primary-nav ul li ul{background: rgba(0, 0, 0, 0.8);}
		.primary-nav.slideMenu ul li ul li{padding:0px 10px;}
		.primary-nav.slideMenu ul li ul li a{min-width: 150px;padding:9px 10px 9px;display: block;font-size: 12px;color:#a1a1a1;border-bottom:1px solid #575757;}
		.primary-nav.slideMenu ul li ul li:last-child a{border-bottom:none;}
		.primary-nav.slideMenu ul li ul li a:hover{color:#fff;}




#primary-nav-mobile-a{padding:8px 0 8px 0;background: #202020;position: relative;font-size: 14px;color:#fff;text-transform: none !important;font-family: 'Roboto',Arial,sans-serif;}





.cpt-desc{font-size:12px;font-style: italic;color:#858585; margin-bottom:30px;}


a.link2:link { 
	color:#888888;
	text-decoration: none;
	font-weight:900;
	
}
a.link2:visited { 

	
	color:#888888;
	text-decoration: none;
	font-weight:900;
} 
a.link2:hover { 

	
	color:#888888;
	text-decoration: underline;
	font-weight:900;
} 
a.link2:active { 
    color:#888888;
	text-decoration: none;
	font-weight:900;
}


a.link3:link { 
	color:#bca474;
	text-decoration: none;
	font-weight:bold;
	
}
a.link3:visited { 

	color:#bca474;
	text-decoration: none;
	font-weight:bold;
} 
a.link3:hover { 
	color:#bca474;
	text-decoration: underline;
	font-weight:bold;
} 
a.link3:active { 
    color:#bca474;
	text-decoration: none;
	font-weight:bold;
}





/* Accordion */
	ul.st-accordion li{margin-bottom:20px;}
	.acc-title{cursor: pointer;font-size: 15px;padding:10px 13px;background: #bca474;color:#333333;margin-bottom:0px;position: relative;}
	.acc-title .icon-chevron-down{position: absolute;right:13px;top:10px;font-size: 12px;top:14px;}
	.acc-title.acc-title-active .icon-chevron-down{
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	   	-ms-transform: rotate(180deg);
	   	 -o-transform: rotate(180deg);
	   	 	transform: rotate(180deg);
   	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
	     -o-transition: all .2s linear;
	     	transition: all .2s linear;}
	.acc-content{display: none;padding:20px 20px 0px 20px;color:#333333;}









.banner-title{text-transform: none;
				font-size: 28px;
				color:#fff;
				font-weight: 400;
				padding:14px 14px 5px 14px;
				margin-bottom:0px;
				font-family: 'Cinzel Decorative', cursive;
				text-shadow: 2px 2px 2px #000;
				}
				
.banner-details{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	background-attachment: scroll;
	background-color: rgba(153,153,153,0.6);
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}				
				
.titel{text-transform: none;
				font-size: 22px;
				color:#333;
				font-weight: 400;
				padding:6px 10px 5px 10px;
				margin-bottom:0px;
				
				text-shadow: 2px 2px 2px #ccc;
				}			

.builder-item-wrapper .builder-item-title{margin-bottom:0px;color:#828282;font-size: 19px;text-transform: uppercase;float:left;}



a.banner-more{padding:2px 0px 10px 14px;display: inline-block;font-size: 14px; color:#fff;}
	a.banner-more:hover{color:#8B0000;}
	

h4 {font-size: 16px; margin-top: 20px;}
#menucenter {
	text-align: center;}

img.centreerfoto {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
	
	
/*submenu text adjust*/	

.primary-nav ul li ul{background: rgba(0, 0, 0, 0.8);font-weight: bold;}

/*end submenu text adjust*/


/*footer text adjust*/

.widget-container .footer-widgettitle{color:#fff;font-size:15px;text-transform: uppercase;padding-bottom:0px;margin-bottom:18px;font-weight:600;}	
#footer .widget_nav_menu ul li a{display: block;font-size: 11px;text-transform: uppercase; font-weight:900;padding:4px 7px 4px 11px;background: url('assets/images/footer-list-arrow.png') no-repeat left center;}

/*voor rechter lijstje in footer zonder links*/
#arrow{display: block;font-size: 11px;text-transform: uppercase; font-weight:900;padding:4px 7px 4px 11px;background: url('assets/images/footer-list-arrow.png') no-repeat left center;color:#888888;}




.footer-contact{font-size: 11px;text-transform: uppercase;background: url('assets/images/footer-map-world6.png') no-repeat bottom center; color:#FFFFFF;}
	.footer-contact ul li{padding:4px 7px 4px 22px;color:#888888;}
	.footer-contact .f-map{background: url('assets/images/icon-map.png') no-repeat left 10px;font-weight:900;}
	.footer-contact .f-phone{background: url('assets/images/icon-phone.png') no-repeat left 9px;font-weight:900;}
	.footer-contact .f-phone span{color:#888888; font-size:12px;}
	.footer-contact .f-fax span{color:#888888; font-size:12px;font-weight:900;}
	.footer-contact .f-mail{background: url('assets/images/icon-mail.png') no-repeat left 11px;}*/
	
.footer-contact .f-mail span{color:#fff;}

.footer-copyright .copy-left{font-size: 11px;text-transform: uppercase; color:#575757;}
.footer-social li.stay_connected{text-transform: uppercase;font-size: 11px; color:#575757;}


/*end footer text adjust*/

.ui-datepicker-header { background: #37B6BD; color: #ffffff; font-weight: bold; line-height: 30px; padding:15px 0px; font-family: 'Roboto',Arial,sans-serif; text-transform: uppercase; }

/* contact formulier */

input[type=text],input[type=password],textarea{ color:#333333; padding:0.7em 10px; border:1px solid #f0f0f0; background:#f4f4f4;font-size: 12px;}

/*tabel kop iets donkerder*/

.woocommerce table.shop_attributes .altdark td, .woocommerce table.shop_attributes .altdark th, .woocommerce-page table.shop_attributes .altdark td, .woocommerce-page table.shop_attributes .altdark th {
    background: rgba(0, 0, 0, 0.100);
}